<!doctype html>
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

      <link rel="stylesheet" href="css/header.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>userUpdate</title>
  </head>
    <body>
      <header class="sticky-top " height="30">       
        <div class="container bg-secondary">         
            <div class="row">          
                <div class="col-2">
                    <p class = "text-center"></p>
                    <a href="index.html"><img src="img/camera-9780.png" width = 50 height="50"></a>
                </div>
            <div class="col-8">
                <p class = "text-center">サイト名</p>
            </div>

            <div class="col-2">
                <p class = "text-right"></p>
                <p><a href="#"  height="20"></a></p>
                </div>
            </div>
        </div> 
    </header>

    <section class="jumbotron text-center">
    <div class="container">
        <form class="from-horizontal">
            <div class="form-group">
                <h1 class="jumbotron-heading">登録情報更新</h1>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">ログインID</label>
                        <input type="text" name="login_id" class="form-control">
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">名前</label>
                        <input type="name" name="password" class="form-control"> 
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">パスワード</label>
                        <input type="password" name="password" class="form-control"> 
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">パスワード(確認)</label>
                        <input type="password" name="password" class="form-control"> 
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">生年月日</label>
                        <input type="date" name="birthDate" class="form-control"> 
                    </div>
                </div>
 
        
                <div class="row">
                    <div class="col s12">
                        <p class="lead text-muted"></p>
                        <p class="center-align">
                            <a href="userInfo.html"  class="btn btn-primary my-2" type="submit" name="action">更新</a>
				        </p>
                    </div>
                </div>
            </div>
        </form>
      </div>
  </section>
        
        <footer class="text-muted">
            <div class="container">
                <p class="float-right">
                    <a href="userInfo.html">戻る</a>
                </p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>
    </body>
</html>